/* portfolio-international stylesheets */
/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 12px; line-height: 1.3; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #FF8700; color: #fff; text-shadow: none; }
::selection { background: #FF8700; color: #fff; text-shadow: none; }

a, a:visited, a:link ,a:hover { color: #990000; text-decoration: none; }
/* p a, a:visited, a:link ,a:hover { color: #990000; text-decoration: underline; } */
a:focus { outline: thin dotted; color: #990000; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin-top: 10px; margin-bottom: 10px; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; border: none;  }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
/*input:invalid, textarea:invalid { background-color: #f0dddd; }*/

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: web-vision GmbH
   ========================================================================== */


/* Stylesheet Reset */
/*
* {
	margin: 0;
	padding: 0;
}
*/

body {
	background-color: #E1E8ED;
}

body,
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

a,
a:active,
a:visited {
	text-decoration: underline;
	color: #990000;
}

a:hover {
	text-decoration: underline;
}

h1.default {
	color: #707173;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}

h1.default a {
    color: #707173;
    text-decoration: none;
}

h2 {
    color: #707173;
	font-size: 16px;
}

h3 {
    color: #707173;
	font-size: 14px;
}

h4,h5 {
    color: #707173;
	font-size: 12px;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h3 a:hover {
    text-decoration: none;
}


fieldset {
	border: none;
}

input,
button,
select,
textarea {
	background-color: #FAFAFA;
	border: 1px solid #D1D1D1;
	-webkit-box-shadow: 1px 1px 1px #C8C8C8;
	-moz-box-shadow: 1px 1px 1px #C8C8C8;
	box-shadow: 1px 1px 1px #C8C8C8;
	height: 20px;
}

img {
    border: none;
}

input[type=radio] {
	height: 15px;
	margin-right: 5px;
}

input[type=submit],
input[type=button],
input[type=reset],
button {
	display: inline-block;
	padding: 0 10px;
	margin-right: 20px;
	text-transform: uppercase;
}

input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
button:hover {
	-webkit-box-shadow: 1px 1px 1px #C8C8C8 inset;
	-moz-box-shadow: 1px 1px 1px #C8C8C8 inset;
	box-shadow: 1px 1px 1px #C8C8C8 inset;
}

ul,
ol {
	padding-left: 20px;
	margin-bottom: 10px;
}

p {
	margin-bottom: 10px;
}

/* ID's */

#totalwrapper {
	width: 970px;
    float:left;
}

#wrapper {
	width: 970px;
	background-color: #FFFFFF;
    float:left;
	/*-webkit-box-shadow: 12px 12px 24px rgba(2, 2, 1, 0.1);
	-moz-box-shadow: 12px 12px 24px rgba(2, 2, 1, 0.1);
	box-shadow: 12px 12px 24px rgba(2, 2, 1, 0.1);*/
}

#header {
	padding: 10px 10px 0;
	/*margin-bottom: 15px;*/
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #D8DCE0));
	background: -moz-linear-gradient(center bottom, #FFFFFF, #D8DCE0);
	background: url(../images/header_bg.png) repeat-x left top;
}

#contentwrapper {
	padding: 0 10px;
	background-image: url(../images/contentwrapper_bg.png);
	background-repeat: repeat-y;
	background-position: 650px top;
    width: 950px;
    display: inline-block;
    position: relative;
}

#metanavi {
	float: right;
	margin-right: 45px;
	margin-bottom: 20px;
    height: 20px;

}

#logo {
	margin-bottom: 35px;
}

#logo img {
	border: none;
}

#headertext {
	float: right;
	color: #868686;
	font-size: 15px;
	margin-right: 45px;
	margin-top: 14px
}

/* Ads */
#adtop {
    width: 970px;
    clear:both;
}

#adbar {
    float:left;
}
#adstick {
    z-index: 1;
}
#adsky {
    z-index: 1;
}

#adhalf {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 950px;
}

/*#eyeDiv { display:none; }*/

/* Abstand fuer Skyscraper, damit Superbanner und Skysraoer nicht wie ein Banner wirken */
/* #c1506 #ebStdBanner0 { margin-top: 224px; } */

#nav {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 15px;
}

#right_content_wrapper {
	width: 300px;
	float:right;
	padding-bottom: 40px;
    padding-left: 8px;
    padding-right: 1px;
    padding-top: 15px;
    background-color: #f3f3f3;
}

#main_content {
	width: 630px;
	float: left;
	padding-bottom: 40px;
    margin-top: 15px;
}

#footer_wrapper {
	margin-top: 15px;
	border-top: 1px solid #CCCCCC;
	padding: 25px 25px 15px;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #B1BAC1), color-stop(1, #FFFFFF));
	background: -moz-linear-gradient(center bottom, #B1BAC1, #FFFFFF);
	background: url(../images/footer_wrapper_bg.png) repeat-x left bottom;
    display: inline-block;
    width: 920px;
    font-size: 12px;
}

#footer_left {
	float: left;
	/*width: 615px; social(footer_right) ist rausgeflogen*/
}

#footer_right {
	float: right;
	width: 285px;
}

/* Metanavi */
#metanavi ul {
	list-style: none;
	display: inline;
	padding-right: 12px;
	padding-left: 0;
	margin: 0;
}

#metanavi li {
	float:left;
	padding-left: 12px;
	padding-right: 12px;
	border-right: 1px solid #666666;
    line-height: 20px;
}

#metanavi a {
	text-transform: uppercase;
	color: #666666;
	font-size: 10px;
    text-decoration: none;
}

/* Mainnavi */
/* level0 */
#nav > ul {
	list-style: none;
	-webkit-box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	-moz-box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	background-color: #ECF0F4;
	height: 27px;
	padding: 0;
	margin: 0;
}

#nav .level0 {
	float: left;
	height: 22px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #A1A1A1;
	padding-top: 2px;
	padding-bottom: 1px;
	position: relative;
}

#nav .level0.hover {
	background-color: #FFFFFF;
}

#nav .level0.first {
	border-left: none;
}

#nav .level0.last {
	border-right: none;
}

#nav .level0 > a {
	display: block;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	padding: 3px 12px 7px;
    text-decoration: none;
    font-weight: bold;
}

#nav .hover > a {
	text-decoration: none;
 /*	font-weight: bold; */
    display: block;
}

/* level 1 */
#nav .parent1 {
	display: none;
	list-style: none;
	background-color: #FFFFFF;
	position: absolute;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #F1F1F1;
	-webkit-box-shadow: 1px 1px 1px rgba(210, 210, 210, 0.9);
	-moz-box-shadow: 1px 1px 1px rgba(210, 210, 210, 0.9);
	box-shadow: 1px 1px 1px rgba(210, 210, 210, 0.9);
	padding: 0;
	width: 210px;
    z-index: 999;
}

#nav .level0:hover .parent1,
#nav .level0.hover .parent1 {
	display: block;
}

#nav .level1 {
	height: 22px;
/*	border-bottom: 1px solid #FFFFFF; */
	border-top: 1px solid #CCCCCC;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
}

#nav .level1.first {
	border-top: none;
}

#nav .level1.last {
	border-bottom: none;
}

#nav .level1:hover {
    background: #E8E8E8;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
}

#nav .level1 a {
	display: block;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	padding: 5px 20px;
	white-space: nowrap;
}

#nav .level0.item1.active {
	height: 22px;
    background-color: #ecf0f4;
}

#nav .level0.active {
    background-color: #ffffff;
    height: 24px;
}

#nav .level0.item1 {
	width: 57px;
}

#nav .level0.item2 {
	width: 84px;
}

#nav .level0.item3 {
	width:84px;
}

#nav .level0.item4 {
	width:70px;
}

#nav .level0.item5 {
	width:74px;
}

#nav .level0.item6 {
	width: 103px;
}

#nav .level0.item7 {
	width: 113px;
}

#nav .level0.item8 {
	width: 104px;
}

#nav .level0.item9 {
	width: 134px;
}

/* footernav */
.footer-nav-container {
	float:left;
	margin-right: 75px;
}

.footer-title {
	font-weight: normal;
	font-size: 13px;
	color: #990000;
	margin-bottom: 20px;
}

.footer-nav {
	list-style: none;
	padding: 0;
}

.footer-nav li {
	margin-bottom: 4px;
}

.footer-nav li.site215 {
	margin-bottom: 22px;
}

.footer-nav a {
	color: #666666;
    text-decoration: none;
}

/* clears */
#nav ul:after,
#contentwrapper:after,
#footer_wrapper:after,
.news-latest-item:after,
.news-list-item:after,
.news-header-list-item:after,
.news-right-latest-item:after,
.news-chart-latest-item:after,
.clear {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
}

/* Klassen */
.ueberschrift-verlinkt {
    margin-top: -15px;
    margin-left: 8px;
    margin-bottom: 8px;
}

.ueberschrift-verlinkt a {
    font-weight: normal;
    font-size: 13px!important;
    text-decoration: underline;
    color: #999999!important;
}

.title-box {
	-webkit-box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	-moz-box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	background-color: #ECF0F4;
	height: 21px;
	font-weight: bold;
	padding: 6px 0 0 10px;
	font-size: 11px;
	text-transform: uppercase;
}
.title-box.normal {
    text-transform: none;
}

.title-box2 {
	-webkit-box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	-moz-box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	box-shadow: -1px -1px 1px rgba(174, 177, 181, 1) inset;
	background-color: #ECF0F4;
	height: 21px;
	font-weight: normal;
	padding: 6px 0 0 10px;
	font-size: 11px;
}

.link-box {
	margin-bottom: 20px;
}

.link-box a {
	display: block;
	height: 19px;
    line-height: 13px;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	-moz-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	background-color: #F9F9F9;
	padding: 8px 0 0 18px;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
	width: 279px;
	margin: 0 auto;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 275px 8px;
    text-decoration: none;
}

.link-box a:hover {
	text-decoration: none;
	-webkit-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1) inset;
	box-shadow: 1px 1px 1px rgba(198, 198, 198, 1) inset;
}

.link-box a span, #nav .level0.last a {
	color: #990000;
}

.fce-50-50 .ad-box {
    margin-top: -13px;
    height: 271px;
}

.fce-50-50 .ad-box img {
    margin-bottom: 0!important;
}

.ad-box {
	margin: 0 auto;
    margin-bottom: 0!important;
/*	max-width: intrinsic; */
	max-width: -moz-max-content;
}

.ad-box .ad-title {
	font-size: 11px;
	color: #B0BAC0;
    display: inline-block;
    margin-bottom: 5px;
}

.ad-box-left { margin:0;}
.ad-box-left  .ad-title {
	font-size: 11px;
	color: #B0BAC0;
    display: inline-block;
    margin-bottom: 5px;
}

.currentDate {
	color: #666666;
	font-size: 10px;
}

.currentDate li {
    line-height: 20px;
    border-right: none!important;
}

/* tt_news */
.news-single-content #news-single-image{
    float:left;
}

.news-single-item .caption {
    display: block;
  /*  margin-top: 10px; */
    font-size: 11px;
    color: #707173;
}

.news-single-item #news-single-image .caption {
    margin-bottom: 10px;
}

.news-big-latest-container,
.news-big2-latest-container{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}

.news-big-latest-content {
	padding: 10px 15px 20px 0;
}

.news-biglatest-title {
	margin-bottom: 10px;
}

.news-biglatest-title a {
	color: #990000;
	font-size: 22px;
	font-weight: normal;
}

.news-big-latest-morelink a {
	color: #990000;
	float: right;
    margin-top: -10px;
}

.news-latest-item {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 15px;
	padding-right: 15px;
	margin-bottom: 10px;
}

.news-latest-image {
	float: left;
}

.news-latest-image img {
	margin-right: 20px;
	/*margin-top: 28px;*/
    margin-top: 0;
}

.news-latest-image.biglatest2 img {
    margin-top: 8px;
}

.news-latest-category {
	color: #B0BAC0;
	font-size: 11px;
	margin-bottom: 10px;
}

.news-big2-latest-item .news-latest-related {
    float: left;
    clear: none;
}

.news-latest-related {
    clear:both;
/*   border-bottom: 1px solid #CCCCCC; */
/*	padding-bottom: 15px; */
	padding-right: 15px;
	margin-bottom: 10px;
}

.news-latest-related a { color: #990000!important; }

.news-latest-related ul {
    list-style:  square;
}

.news-latest-title {
	font-size: 17px;
	margin-bottom: 15px;
	font-weight: normal;
    margin-top: 0;
}

.news-latest-title a {
	color: #707173;
}

.news-latest-morelink a {
	color: #990000;
	float: right;
    margin-top: -10px;
}

.news-list-item {
	border-bottom: 1px solid #CCCCCC;
	line-height: 40px;
    height: 40px;
	padding-right: 15px;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 0 15px;
}

.news-list-title {
	float: left;
	font-weight: normal;
	margin-left: 30px;
}

.news-list-title a {
	color: #707173;
}

.news-list-morelink a {
	float: right;
	color: #990000;
}

.news-header-list-item {
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 15px 5px 10px;
}

.news-header-list-title {
	font-weight: normal;
    font-size: 13px;
}

.news-header-list-title a {
	color: #707173;
}

.news-header-list-date {
	float:left;
    font-size: 10px;
}

.news-header-list-morelink a {
	float: right;
	color: #990000;
}

.news-right-latest-item {
	padding: 25px 0 20px 15px;
}

.news-right-latest-image {
	float: left;
}

.news-right-latest-title,
.news-right-latest-content {
	float:right;
	width: 140px;
	margin-right: 10px;
}

.news-right-latest-title {
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 10px;
}

.news-right-latest-title a {
	color: #707173;
}

.news-right-latest-morelink a {
	float: right;
	color: #990000;
}

.news-most-popular-container {
	margin-bottom: 20px;
}

.news-most-popular-item h1 {
    margin-top: 5px;
    margin-bottom: 0px;
}

.news-most-popular-item h1, .news-most-popular-item a {
	font-weight: bold;
	font-size: 11px!important;
    line-height: 14px;
}

.news-most-popular-date {
    display: block;
    font-size: 11px;
}

.news-most-popular-item a:hover {
	font-weight: bold;
	font-size: 11px!important;
    text-decoration: underline;
}


.news-chart-latest-item {
	padding: 15px;
}

.news-chart-latest-image img {
	display: block;
	margin: 0 auto 20px;
}

.news-chart-latest-title {
	font-weight: normal;
}

.news-chart-latest-title a {
	color: #707173;
}

.news-chart-latest-morelink a {
	float: right;
	color: #990000;
}

.news-single-item {
	margin-bottom: 20px;
}

.news-single-category, .news-single-date {
	color: #B0BAC0;
	font-size: 11px;
	margin-bottom: 5px;
    display: inline-block;
}

.news-single-date {
    float: right;
}

.news-single-title {
	color: #707173;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

.news-single-image {
    float: left;
}

.news-single-image img {
	margin-right: 25px;
    margin-top: 5px;

}

.news-single-subheader {
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
}

.news-single-related {
	border-top: 1px dotted #D1D1D1;
	padding-top: 5px;
	margin-top: 20px;
}

.news-single-related-title {
	font-weight: bold;
	color: #666666;
	margin-bottom: 5px;
}

.news-single-related-item {
	background-color: #F7F7F7;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	margin-bottom: -1px;
	padding: 4px 7px 4px 20px;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 7px 5px;
}

.news-single-related-item a {
	color: #707173;
}
.news-single-related-morelink a {
	color: #990000;
	float: right;
}

.news-single-item .related_header {
    list-style: none;
    font-weight: bold;
}

.news-single-item .related_list {
    list-style: square;
}

/* news imageset 1 */
.news-set1-img2all {clear: both; float:left}
.news-set1-img2all .set1-image2 {
    float:left;
    margin-right:15px;
}
.news-set1-img3all {float:left}
.news-set1-img3all .set1-image3 {
    float:left;
  
}
/* news imageset 2 */
.news-set2-img2all {clear: both; float:right; width: 225px;}
.news-set2-img2all .set2-image2 {
    float:right;
    margin-left:15px;
    margin-bottom:15px;
}
.news-set2-img3all {clear: both; float:left; width: 225px; margin-bottom: 15px;}
.news-set2-img3all .image3 {
    float:left;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* news imageset 3 */
.imagerow {clear:both; margin-bottom: 15px;}
.news-set3-img2all {float:left; margin-bottom: 15px;}
.news-set3-img2all .set3-image2 {
    float:left;
    margin-right:15px;
}
.news-set3-img3all {float:left; margin-bottom: 15px;}
.news-set3-img3all .set3-image3 {
    float:left;
}

.news-list-container-archive .news-list-item {
    background:  none;
}

.news-list-container-archive .news-list-title {
    font-size: 18px;
    float: none;
    margin-left: 0!important;
}

.news-list-container-archive .news-list-morelink {
    display: none;
}

.presseschau-list-container {
    padding-top: 2px;
}

.presseschau-list-title, .presseschau-list-title a {
    font-weight: bold;
    color: #01325B;
    font-size: 13px;
    line-height: 16px;
}

.presseschau-list-title {
    margin-top: 5px;
    margin-bottom: 5px;
}

.presseschau-list-content {
    line-height: 16px;
}

.presseschau-list-content p {
    margin-top: 0;
}

.presseschau-list-container .news-list-morelink {
    display: none;
}

/* copyrightinfo unter newsdetails */
.news_copyright {
    display: none;
}

/* news favoriten */
.fav_listheader { margin:0 0 10px 0;font-size:11px !important; }
#fav img{ display:inline; float:left; margin:6px 20px 0 0;border:2px solid #333333; display:inline-block; opacity: 0.8; float:left; }
#fav  :hover { opacity: 1.0; }
#fav { overflow:hidden;width:100% !important; }
.buddylistheader { margin:0 0 10px 0;font-size:20px; }
.fav_mit_text { display:block !important; text-align:left !important; font-size:12px !important; float: none !important;}
#fav .fav_mit_text img { margin:0; }
.img_browser a:link { margin:0 10px 0 0px; }
.img_browser p {margin:0 10px 0 0px; display:inline;}
.img_browser a:hover { color:#FF0000;}
.imgbrowser_clear {clear:left; height:20px; margin:0 20px 5px 0; border-bottom:1px solid #999999; }
#buddylist { overflow:hidden;width:100%; }

/* tx-skpagecomments-pi1 */
.tx-skpagecomments-pi1 {
	border-top: 1px dashed #D1D1D1;
	padding-top: 5px;
}

.tx-skpagecomments-pi1 fieldset {
	border: none;
}
.tx-skpagecomments-pi1 legend {
	font-size: 18px;
	color: #666666;
	padding-bottom: 3px;
	border-bottom: 1px dashed #DADADA;
	margin-bottom: 10px;
	width: 100%;
}

.sk-pagecomments-info {
	margin-bottom: 20px;
}

.sk-pagecomments-form-right {
	float: right;
	width: 375px;
	margin-bottom: 15px;
    font-size: 12px;
}

.sk-pagecomments-form-left {
	float: left;
	width: 225px;
	margin-bottom: 15px;
}

.sk-pagecomments-form-left p {
    margin-top: 0;
    margin-bottom: 0;
    height: 50px;
}

.sk-pagecomments-form-right label {
	width: 375px;
	margin-bottom: 5px;
	display: block;
	font-size: 10px;
}

.sk-pagecomments-form-left label {
	width: 225px;
	margin-bottom: 5px;
	display: block;
	font-size: 10px;
    height: 15px;
}

.sk-pagecomments-form-left input {
	width: 225px;
	margin-bottom: 10px;
}

.sk-pagecomments-mandatory {
	color: #990000;
}

.sk-pagecomments-mandatoryinfo {
	font-size: 10px;
}

.tx-skpagecomments-pi1 textarea {
	width: 375px;
	height: 72px
}

.tx-skpagecomments-pi1 input[type=submit] {
	background-image: url(../images/arrow1.png);
	background-position: 175px 3px;
	background-repeat: no-repeat;
	padding-right: 25px;
}

.sk-pagecomments-comments {
	color: #666666;
	font-size: 18px;
	font-weight: normal;
}

.sk-pagecomments-items {
	border-bottom: 1px dotted #D1D1D1;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.sk-pagecomments-item {
	border-top: 1px solid #CECECE;
	padding-top: 10px;
	margin-top: 10px;
}

.sk-pagecomments-comment {
	margin-bottom: 10px;
}

.sk-pagecomments-footer {
	font-style: italic;
}

.tx-skpagecomments-pi1 .pagebrowser {
	margin-top: 20px;
}

.tx-skpagecomments-pi1 .tx-srfreecap-pi2-image {
    margin:0px;
}

/* tipafriend, printlink und back*/

.back {
    float:left;
    padding: 0 5px 5px 0;
}

.back a {
	color: #707173;
}

.tipafriend {	
	margin-bottom: 10px;
    float:left;
    padding: 0 5px 5px 0;
}

.tipafriend a {
	color: #707173;
}

.tipafriend-form div {
	margin-bottom: 10px;
}

.tipafriend-form a {
	color: #707173;
}

.tipafriend-form label {
	display: block;
    font-weight: bold;
}

.tipafriend-form .captcha {
    float: left;
    display: inline-block;
}

.tipafriend-form .captcha label {
	height: 20px;
}

.tipafriend-form .captcha img {
	display: block;
	margin-bottom: 5px;
}

.tipafriend-form .emails {
    font-size: 7px;
}

.tipafriend-form .url {
    display: none;
}

.tipafriend-form span.emails {
    display: block;
}

.tipafriend-form .info {
    font-size: 10px;
    color: #666666;
    display: inline-block;
}

.tipafriend-form .info strong {
    font-size: 11px;
}

.tipafriend-form .info strong span {
    color: #000000;
}

.tipafriend-form input[type=text] {
	width: 200px;
    display: block;
}

.tipafriend-form .submit {
    float: right;
    display: inline-block;
}

.tipafriend-form .submit input {
     float: right;
    margin-right: 20px;
    margin-bottom: 20px;
    display: block;
	height: 30px;
    line-height: 30px;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	-moz-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	background-color: #F9F9F9;
	padding-left: 18px;
	font-size: 11px;
	text-transform: uppercase;
	color: #990000;
	width: 100px;
    text-align: left;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 80px 9px;
    cursor: pointer;
    margin-top: 50px;
    float: right;
    display: inline-block;
}

.tipafriend-form textarea {
	width: 400px;
    height: 100px;
}

.tipafriend-form input[type=submit] {
	margin-left: 150px;
}

span.tipafriend_back {
    margin-top: 20px;
    margin-left: 0!important;
}

.printlink{
    float:left;
    padding: 0 5px 5px 0;
}
.printlink a {
	color: #707173;
}

/* Kalender */
.vevent {
	margin-bottom: 20px;
}

.cal_event_title {
	color: #00315C;
	font-weight: bold;
}

.cal_event_date {
	margin-bottom: 7px;
}

.cal_event_location {
	margin-bottom: 4px;
}

.cal_event_organizer {
	margin-bottom: 4px;
}

.callistitemheader {
    display: block!important;
}

/* sr_feuser_register */
.tx-srfeuserregister-pi1 input[type=text] {
	width: 285px;
}

/* powermail */
.tx-powermail-pi1 {
    overflow: hidden;
}

.tx-powermail-pi1 legend {
	display: none;
}

.tx-powermail-pi1 label {
    float: left;
    width: 180px;
    display: block;
}

.tx_powermail_pi1_fieldwrap_html {
    margin-bottom: 10px;
}

.powermail_textarea {
    width: 220px;
    height: 75px;
}

.powermail_text,
.powermail_password,
.powermail_date {
    width: 220px;
}

.powermail_countryselect,
.powermail_countryselect option,
.powermail_select,
.powermail_select option {
    width: 222px;
}

.powermail_datetime {
    width: 168px;
}

.powermail_datetime[type=time] {
    width: 48px;
}

.powermail_mandatory {
    color: #990000;
}

.powermail_radio_inner, .powermail_check_inner {
    display: inline-block;
}

.powermail_radio_inner label, .powermail_check_inner label {
    width: 350px;
    margin-left: 15px;
}

.powermail_radio_inner input, .powermail_check_inner input {
    float: left;
}

.powermail_check_inner input {
    margin-top: -4px;
}

.tx-powermail-pi1 .control-prev {
    
}

.tx-powermail-pi1 .prev, .tipafriend_back {
    float: left!important;
    margin-left: 20px!important;
	background-image: url(../images/arrow3.png)!important;
    text-align: right!important;
    padding-right: 18px!important;
    padding-left: 0!important;
    background-position: 10px 9px!important;
}

.tx-powermail-pi1 .next:hover, .tx-powermail-pi1 .prev:hover, .tipafriend_back:hover {
    text-decoration: none;
	-webkit-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1) inset;
	box-shadow: 1px 1px 1px rgba(198, 198, 198, 1) inset;
}

.tx-powermail-pi1 .next, .tx-powermail-pi1 .prev, .tx_powermail_pi1_fieldwrap_html_submit .powermail_submit, .tipafriend_back{
    float: right;
    margin-right: 20px;
    margin-bottom: 20px;
    display: block;
	height: 30px;
    line-height: 30px;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	-moz-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
	background-color: #F9F9F9;
	padding-left: 18px;
	font-size: 11px;
	text-transform: uppercase;
	color: #990000;
	width: 100px;
    text-align: left;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 80px 9px;
    cursor: pointer;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html {
    padding-left: 20px;
}

.tx_powermail_pi1_fieldwrap_html_submit {
    float: right;
    margin-right: 0;
    margin-bottom: 0;
}

/* Newsletterregistrierung */
#tx-powermail-pi1_fieldset_36 {

}

#tx-powermail-pi1_fieldset_36 .powermail_mandatory_helper {
    display: none;
}

/* Userregistrierung */
#tx-powermail-pi1_fieldset_30, #tx-powermail-pi1_fieldset_31, #tx-powermail-pi1_fieldset_32, #tx-powermail-pi1_fieldset_33, #tx-powermail-pi1_fieldset_34, #tx-powermail-pi1_fieldset_35, #tx-powermail-pi1_fieldset_36 {
    overflow: hidden;
    float: left;
    width: 630px;
}

#powermaildiv_uid441, #powermaildiv_uid465, #powermaildiv_uid555, #powermaildiv_uid473, #powermaildiv_uid556, #powermaildiv_uid505, #powermaildiv_uid571 {
    height: 30px;
    background-color: #fafafa;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
}

.fieldsetopen #powermaildiv_uid441, .fieldsetopen #powermaildiv_uid465, .fieldsetopen #powermaildiv_uid555, .fieldsetopen #powermaildiv_uid473, .fieldsetopen #powermaildiv_uid556, .fieldsetopen #powermaildiv_uid505, #powermaildiv_uid571 {
    height: 29px;
    background-color: #f0f0f0;
    border-bottom: 1px solid #cccccc;
    color: #000000;
}

.fieldsetclosed #powermaildiv_uid441, .fieldsetclosed #powermaildiv_uid465, .fieldsetclosed #powermaildiv_uid555, .fieldsetclosed #powermaildiv_uid473, .fieldsetclosed #powermaildiv_uid556, .fieldsetclosed #powermaildiv_uid505 {
    color: #cccccc;
}

.fieldsetopen {
    border: 1px solid #cccccc;
    width: 628px!important;
}

.fieldsetclosed {
    border-bottom: 3px double #cccccc;
}

.fieldsetclosed * { display: none; }
.fieldsetclosed #powermaildiv_uid441,
.fieldsetclosed #powermaildiv_uid465,
.fieldsetclosed #powermaildiv_uid555 {
    display: block!important;
}

.fieldsetclosed.last {
    border-bottom: none;
}

/* powermail calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;

	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;

	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	-webkit-box-shadow: 0 0 15px #666;
	-moz-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
	padding:2px 0;
	height:22px;
}

#caltitle {
	font-size:14px;
	color:#FA8800;
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

.tx-cal-controller a {
    color: #01325B;
    font-weight: bold;
}
.tx-cal-controller dd {
    margin: 0;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
/*	background:transparent url(../img/prev.gif) no-repeat scroll center center; */
	float:left;
	cursor:pointer;
}

#calnext {
/*	background-image:url(../img/next.gif); */
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;
}

/* year/month selector */
#caltitle select {
	font-size:10px;
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}
/* calllist */

.callistitemtitel {
   display:block;
 }

.callistitemtitel a {
    color: #01325B;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    display: block;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;
}

/* offmonth day */
a.caloff {
	color:#ccc;
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}
.callistitemtitel

.tx-powermail-pi1 .field_invalid {
    border: 2px solid #990000;
    color: #990000;
}

.tx-powermail-pi1 fieldset.field_invalid {
    border:  none;
}

.tx-powermail-pi1 label.field_invalid {
    background-color:#990000;
	border:1px solid #990000;
	font-size:11px;
	color:#ffffff;
	padding:3px 10px 5px 10px;
    margin-right: 10px;
    width: 150px;
    z-index:10;
    text-align:left;
    height:auto;
    float: right;

	/* CSS3 spicing for mozilla and webkit */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	-webkit-box-shadow:0 0 6px #ddd;
	-moz-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}

.tx-powermail-pi1 label.field_invalid a {
    color: #ffffff;
    text-decoration: underline;
}

/* powermail error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#990000;
	border:1px solid #990000;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left: 65px;
    margin-top: 17px;
    z-index:10;
    text-align:left;
    height:auto;


	/* CSS3 spicing for mozilla and webkit */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	-webkit-box-shadow:0 0 6px #ddd;
	-moz-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;

    left: 400px!important;
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#990000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:4px;
	left:-10px;
	border-bottom:0 none;
}

/* simplesurvey */
.tx-simplesurvey-pi1 {
	padding: 5px 15px 5px 10px;
}

.tx-simplesurvey-pi1-title,
.tx-simplesurvey-pi1-questiontext {
	display: none;
}

.tx-simplesurvey-pi1-question {
	margin-bottom: 10px;
}

.tx-simplesurvey-pi1-answer {
	padding-bottom: 10px;
}

/* tx_solar */
#tx-solr-search-form-pi-search {
	width: 300px;
	margin: 0 auto 20px;
}

#tx-solr-search-form-pi-search .tx-solr-q {
	width: 239px;
	height: 26px;
	padding-left: 25px;
	background-image: url(../images/lupe.png);
	background-repeat: no-repeat;
	background-position: 5px center;
    float: left;
}

#tx-solr-search-form-pi-search .submit_button {
	padding: 0;
	vertical-align: top;
	height: 30px;
	width: 30px;
    float: right;
    margin: 0!important;
}

#tx-solr-search-form-pi-search .submit_button span {
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	display: inline-block;
	width: 29px;
	height: 29px;
}

#tx-solr-search-form-pi-search .submit_button span span {
	color: transparent;
	background: none;
}

#tx-solr-search-form-pi-results {
	margin-bottom: 20px;
}

.tx-pagebrowse {
	overflow: auto;
	width: 100%;
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

.tx-pagebrowse li {
	float: left;
	font-size: 11px;
	padding: 2px;
}

.tx-pagebrowse-first {
	margin-right: 11px;
}

.tx-pagebrowse-prev {
	margin-right: 11px;
}

.tx-pagebrowse ol {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	list-style: none;
}

.tx-pagebrowse-pages ol li {
	float: left;
	padding-bottom: 0pt;
	padding-top: 0pt;
}

.tx-pagebrowse-next {
	margin-left: 11px;
}

.tx-pagebrowse-last {
	margin-left: 11px;
}

.results-list {
	list-style: none;
	padding-left: 0;
}

.results-entry {
	margin-bottom: 10px;
}

.results-topic {
	margin-top:0px;
	margin-bottom: 0px;
}

.results-date {
        margin-left: 15px;
	color: #707173;
	font-size: 11px;
}

.results-teaser {
	margin-left: 15px;
}

.results-highlight {
	font-weight: bold;
}

/* SOLR */
.tx-solr-relevance-bar {
  border: 1px solid #CCCCCC;
  font-size: 1px;
  height: 8px;
  padding: 1px;
  width: 100px;
  margin-top: 10px;
}

.tx-solr-relevance, .tx-solr-relevance-fill {
	float: left;
	height: 8px;
	margin-right: 0 !important;
	padding: 0;
}

.tx-solr-relevance {
	background-color: #990000;
}

.tx-solr-relevance-fill {
	background-color: #CCCCCC;
}

.ui-autocomplete {
	background-color: #FFFFFF;
	list-style: none;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #F1F1F1;
	-webkit-box-shadow: 1px 1px 1px rgba(210, 210, 210, 0.9);
	-moz-box-shadow: 1px 1px 1px rgba(210, 210, 210, 0.9);
	box-shadow: 1px 1px 1px rgba(210, 210, 210, 0.9);
	padding: 0;
	width: 248px !important;
}

.ui-menu-item {
	height: 22px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #CCCCCC;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
}

.ui-menu-item:first-child {
	border-top: none;
}

.ui-menu-item:last-child {
	border-bottom: none;
}

.ui-menu-item a {
	display: block;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	padding: 5px 20px;
	white-space: nowrap;
	cursor: pointer;
}

.ui-menu-item a:hover {
	text-decoration: none;
	font-weight: bold;
}

#tx-solr-search {width: 440px; float:left; padding-right: 10px; }
#tx-solr-search-functions {  width: 150px; float:right; padding-right:10px; overflow: hidden;}
#tx-solr-facets-available ul,
#tx-solr-facets-available ul li{
   list-style-type: none;
   padding-left: 0;
}
#tx-solr-sorting ul {
    padding-left: 0;
}
#tx-solr-sorting ul li{
    list-style-type: none;
    padding-left: 15px;
    background-image: url("../images/arrow1.png");
    background-position: 0px 2px;
    background-repeat: no-repeat;
    height: 20px;
    display: block;
}
.tx-pagebrowse-pages ol {
    margin: 0;
    padding: 0;
}


/******* DAM_FRONTEND ***********/

.tx-damfrontend-pi1 .filelist {
	border:none;
	padding:0px;
	width:auto;
}


.tx-damfrontend-pi1 .filelist tr{
	height:40px;
}

.tx-damfrontend-pi1 .filelist tr td{
	padding-right:10px;
}

.tx-damfrontend-pi1 .filelist img {
	vertical-align:text-top;
}

/* evgallery */
#evlink {
    display: none;
}
.tx-evgallery-pi1-pagebrowser_pages {
    text-align: center;
    width:100%;
}
.tx-evgallery-pi1-pagebrowser_normal {
    font-size: 14px;
    padding: 5px;
}
.tx-evgallery-pi1-pagebrowser_normal a {
    width:20px;
    height:20px;
    text-align: center;
}
.tx-evgallery-pi1-pagebrowser_actual {
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}
.tx-evgallery-pi1-pagebrowser_actual a {
    width:20px;
    height:20px;
    text-align: center;
}
.tx-evgallery-pi1-page {
    display: none;
}

.tx-evgallery-pi1-album_header {
color: #707173;
font-size: 18px;
font-weight: normal;
margin-bottom: 15px;
}
.tx-evgallery-pi1-album_entry {
 /*   display: none; */
}

.tx-evgallery-pi1-album_header .tx-evgallery-pi1-pagebrowser_pages {
    display: none;
}
.tx-evgallery-pi1-album_backlink {
    display: none;
}

.tx-evgallery-pi1-pagebrowser_next span{
    border: 1px solid #CCC;
    -webkit-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
    -moz-box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
    box-shadow: 1px 1px 1px rgba(198, 198, 198, 1);
    background-color: #F9F9F9;
  /*  background-image: url(../images/arrow1.png); */
    background-repeat: no-repeat;
    background-position: 5px 5px;
    text-decoration: none;
    float:right;
    margin:10px;
}
.tx-evgallery-pi1-album_entry a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black !important;
    text-decoration: none;
}

/* vwd content */
.VWD {
    border: 1px solid #cccccc;
}
.VWD .teaserbox_a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none !important;
    padding: 10px;
}

/* RSS FEED Import */
.tx-gkhrssimport-pi1-rss_box {
    /*margin-top:10px;*/
}
.tx-gkhrssimport-pi1-rss_box tr br {
    display: none;
}

.tx-gkhrssimport-pi1-RSS_h_image {
    display:none;
}
.tx-gkhrssimport-pi1-rss_title {
    display:none;
}
.tx-gkhrssimport-pi1-description {
    display:none;
}

.tx-gkhrssimport-pi1-date { /* display: none */}
.tx-gkhrssimport-pi1-category  {display: none}
.tx-gkhrssimport-pi1-header a, .tx-gkhrssimport-pi1-download a {
    color: #01325B;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

/* Divider */
.divider {clear:both}
.divider-grau .divider hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
.divider-rot .divider hr { display: block; height: 1px; border: 0; border-top: 1px solid #990000; margin: 1em 0; padding: 0; }
.divider-blau .divider hr { display: block; height: 1px; border: 0; border-top: 1px solid #00315C; margin: 1em 0; padding: 0; }


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; border: none;  }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
#right_content img {
    margin-bottom: 10px;
    margin-right: 30px;
}

#right_content .border-images-black img {
    border: 1px solid #000000;
}

#right_content .border-images-gray img {
    border: 1px solid #777777;
}

#right_content h1.default, #right_content h1 a {
    font-size: 17px;
}

.tx-damfrontend-pi1 #browseresultlist {
    display: none;
}

.tx-damfrontend-pi1 .filelist {
    border: none;
}
.tx-damfrontend-pi1 a {
    text-decoration: none;
}

.tx-damfrontend-pi1 .filelist {
    width: 100%;
}

/**** tx-cal-controller ****/

.callistitemtitel a {
    color: #01325B;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    display: block;
}

.callistitemlocation {
    margin-bottom: 15px;
   /* display: none;  */
}

.callistitemodd, .callistitemeven {
    padding-top: 15px;
    padding-bottom: 15px;
}

.callistitemodd {
    border-bottom: 1px dotted #BBBBBB;
}

.callistitemeven {
    background-color: #FAFAFA;
    border-bottom: 1px dotted #BBBBBB;
}


.fcecontent .callistitemeven {
    background-color: transparent;
}

/* tx-cal-controller homepage */

/* Karikatur */
#powermaildiv_uid581 {
    width: 150px;
}

#powermaildiv_uid581, #powermaildiv_uid572 {
    float: left;
}

#powermaildiv_uid572 {
    padding-left:  0;
}

#powermaildiv_uid572 input {
    margin-left: 3px;
}

#powermaildiv_uid573 {
    clear: both;
}

#powermaildiv_uid572 legend {
    display: none;
}
#powermaildiv_uid572 .powermail_radio_inner_uid572_0 {
    display: none;
}
#powermaildiv_uid572 .powermail_radio_inner label, #powermaildiv_uid572 .powermail_check_inner label {
    width: 50px;
}
.fcecontent p {
    line-height: 1.15;
}
#c598 span {
    line-height: 1.25; 
}
.tx-gkhrssimport-pi1-rss_box td{
    line-height: 1.25;
}
.news-list-container h1 {
    margin: 0 0 0 30px;
    font-size: 13px;
}
.fcecontent h1.default {
    font-size: 17px;
    line-height: 1.1;
}
.fcecontent p a {
    font-size: 13px;
}

#right_content .detail {
    display: block;
    margin-top: -10px;
    color: #999999;
    font-size: 10px;
}

/**** felogin ****/
.tx-felogin-pi1 label {
    float: left;
    width: 200px;
}

.tx-felogin-pi1 div {
    margin-top: 10px;
}

.tx_felogin_pi1[forgot_email] {
    width:250px;
}

/**** rgnewsimg ****/
.news-set-img-left {
    clear: both;
    float: left!important;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.news-set-img-left.first {
    margin-top: 3px;
}

.news-set-img-right {
    clear: both;
    float: right!important;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.news-set-img-center {
    float: left;
    margin-left: 25px;
}

#news-single-image {
    margin-right: 20px;
    margin-top: 3px;
    float: left;
}

span.caption {
    margin-top: 10px;
}

.news-single-imgcaption {
    margin-top: 10px;
}

.news-single-item6 .news-single-img1 {
    float: left;
    margin-right: 10px;
}

.news-single-item6 .news-single-title {
    margin-top: 0;
}

/* finanz */

#finanz {
    line-height: 20px
}

/**** Drucken, Zurück, Weiterempfehlen ****/
.printlinkbox .back {
    padding-right: 0;
}

.printlinkbox .printlink {
    padding-right: 3px;
}

/* powered by web-vision*/
.powered_link {
    float: right;
    margin-top: 40px;
    color: #BCC4CA;
}

.powered_link a {
    color: #BCC4CA;
}

/**** tt_news pagebrowser ****/
.news-single-browse .browseLinksWrap { text-align: right; margin-bottom: 15px; }
.news-single-browse .browseLinksWrap a,
.news-single-browse .browseLinksWrap span { font-weight: bold; font-size: 12px; }
.news-single-browse .pagebrowseprev { margin-right: 5px; }
.news-single-browse .pagebrowseprev .small_arrows_right,
.news-single-browse .pagebrowsenext .small_arrows_left { background-image: url(../images/small_arrows_right.png); width: 12px; display: inline-block; margin-left: 5px; background-repeat: no-repeat; background-position: 0 5px; }
.news-single-browse .pagebrowseprev .small_arrows_right { margin-left: 0; margin-right: 5px; background-image: url(../images/small_arrows_left.png); }
.news-single-browse .pagebrowsenext { margin-left: 5px; }
.news-single-browse .pagebrowseprev span,
.news-single-browse .pagebrowsenext span { display: inline-block; }

/* Yac-Kalendar */
.event-item { margin-bottom: 10px; padding: 10px; width: 630px; margin-left: -10px; }
.event-item.even { background-color: #fafafa; }
.event-item .event-date, .event-item .event-title { color: #990000; font-weight: normal; font-size: 18px; line-height: 22px; }
.event-item .event-title a { color: #990000; }
.event-item .event-desc,
.event-item .event-more { margin-top: 10px; }
.event-item .event-thumbnail { margin-right: 10px; width: 100px; display: inline-block; float: left; }
.event-item .bodytext,
.event-item .more { margin: 0; display: inline; }
.event-item .event-anchor { display: none; }
.event-item .event-more a { color: #990000; font-weight: normal; }

.event-singleview .event-single-title, .event-singleview .date { color: #990000; font-size: 18px; line-height: 22px; font-weight: normal; margin-bottom: 0; }
.event-singleview .images { float: left; margin: 5px 20px 20px 0; }
.event-singleview .teasertext { margin-top: -5px; display: block; }
.event-singleview .more-information { margin: 20px 0; font-weight: bold; }
.event-singleview .attachments a { font-weight: bold; }

.event-singleview a, .event-singleview a:visited, .event-singleview a:hover, .event-singleview a:active, .event-singleview a:link { color: #990000; }

.tx-powermail-pi1_formwrap .tx-srfreecap-pi2-cant-read { font-size: 13px; color: #000000; }
.tx-powermail-pi1_formwrap .tx-srfreecap-pi2-cant-read a { font-weight: normal; }